Subject: Re: [PATCH v2 1/8] Add new git-cc-cmd helper to contrib

From: Johannes Sixt <[email-masked]>
Date: Fri, 19 Apr 2013 22:05:27 +0200

Am 19.04.2013 21:24, schrieb Junio C Hamano:
> Felipe Contreras <[email-masked]> writes:
> 
>> On Fri, Apr 19, 2013 at 12:08 PM, Junio C Hamano <[email-masked]> wrote:
>>> Felipe Contreras <[email-masked]> writes:
>>>> The code finds the changes of a commit, runs 'git blame' for each chunk
>>>> to see which other commits are relevant, and then reports the author and
>>>> signers.
> 
> But I think it can be useful outside the context of send-email as
> well, and having one independent tool that does one single job well
> is a better design.  Perhaps it is better to name it less specific
> to send-email's cc-cmd option.  "git people"?  "git whom"?  "git
> reviewers"?  I dunno, but along those lines.

Would it make sense to integrate this in git shortlog, which already
does something similar?

-- Hannes